Firebird 2.5.2 发布安全更新!

来源: OSCHINA
编辑: oschina
2014-02-08 00:00:00

Firebird 2.5.2 发布安全更新1,此版本修复了 Firebird 服务器中的远程堆栈缓存区溢出的问题,这个漏洞允许一个未经身份验证的用户崩溃服务器,并且允许执行远程代码,所以强烈建议升级您的服务器安装!

Firebird是一个跨平台的关系数据库系统,目前能够运行在Windows、linux和各种Unix操作系统上,提供了大部分SQL-99标准的功能。它既能作为多用户环境下的数据库服务器运行,也提供嵌入式数据库的实现。

Firebird脱胎于Borland公司的开源版数据库Interbase6.0,是一个完全非商业化的产品,用C和C++开发。由于与 interbase的血缘关系,大部分interbase的开发工具可以直接应用到Firebird开发中。Firebird使用Mozilla Public License v.1.1许可证发行。

展开阅读全文
7 收藏
分享
7 评论
7 收藏
分享
返回顶部
顶部
返回顶部
顶部